---
Tournament:
  name: Arkansas ASUN/NWACC Regional Tournament
  short name: Arkansas Regional
  location: Online
  state: AR
  level: Regionals
  division: C
  year: 2021
  medals: 3
  trophies: 3
  bids: 6
  bids per school: 3
  start date: 2021-03-06
  end date: 2021-03-06
  awards date: 2021-03-06
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Circuit Lab
- name: Disease Detectives
- name: Geologic Mapping
Teams:
- number: 1
  school: Haas Hall Academy
  city: Bentonville
  state: AR
- number: 2
  school: Haas Hall Academy
  city: Fayetteville
  state: AR
- number: 3
  school: Little Rock Central High School
  suffix: Avogadro
  city: Little Rock
  state: AR
- number: 4
  school: Little Rock Central High School
  suffix: Einstein
  city: Little Rock
  state: AR
- number: 5
  school: Little Rock Central High School
  suffix: Galileo
  city: Little Rock
  state: AR
- number: 6
  school: Little Rock Christian Academy
  suffix: Warriors
  city: Little Rock
  state: AR
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 3
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Geologic Mapping
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Astronomy
  place: 5
- team: 2
  event: Circuit Lab
  participated: false
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Geologic Mapping
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Circuit Lab
  place: 3
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Geologic Mapping
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Circuit Lab
  place: 4
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Geologic Mapping
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 6
- team: 5
  event: Astronomy
  place: 2
- team: 5
  event: Circuit Lab
  place: 1
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Geologic Mapping
  place: 3
- team: 6
  event: Anatomy and Physiology
  place: 2
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Circuit Lab
  place: 2
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Geologic Mapping
  place: 4
